\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}


\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-8.5,1) rectangle (2.5,6.25);
\draw [line width=1.5pt,color=black,fill=B3] (-6,3) circle (2cm);
\draw [line width=1.5pt,color=black,fill=B3] (-1,3) circle (3cm);
\draw [line width=1.5pt] (-8,3)-- (2,3);
\draw [line width=1.5pt] (-8,3)-- (-7,1.27);
\draw [line width=1.5pt] (-7,1.27)-- (0.5,5.6);
\draw [line width=1.5pt] (0.5,5.6)-- (2,3);
\draw[color=black] (-8.25,3.25) node {$W$};
\draw[color=black] (-4.25,3.25) node {$X$};
\draw[color=black] (2.25,3.25) node {$Z$};
\draw[color=black] (-7.25,1.2) node {$A$};
\draw[color=black] (0.75,5.85) node {$Y$};
\end{tikzpicture}
\end{document}